﻿.button { border: none; cursor: pointer; font-family: 'OpenSans_Condensed'; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; line-height: 1; }

.button1 { position: relative; width: 100%; display: block; padding: 12px 15px; box-sizing: border-box; background-color: #FEA02F; color: #fff; font-size: 1.2em; box-shadow: 0px 3px 6px #00000029; font-weight: 400; text-align: center; border-radius: 30px; border: 1px solid #FEA02F; }
    .button1:hover, .button1:focus { background-color: #c76d00; }

.button2 { position: relative; width: 100%; display: block; padding: 12px 15px; box-sizing: border-box; background-color: transparent; color: #01B7B8; font-size: 1.2em; font-weight: 400; text-align: center; border-radius: 30px; border: 1px solid #01B7B8; }
    .button2:hover, .button2:focus { background-color: #01B7B8; color: #fff; }


.button3 { position: relative; width: 100%; display: block; padding: 12px 15px; box-sizing: border-box; background-color: #E653A7; color: #fff; font-size: 1.2em; font-weight: 400; text-align: center; border-radius: 24px; border: 1px solid #E653A7; }
    .button3:hover, .button3:focus { background-color: #E653A7; color: #fff; }

.button4 { position: relative; width: 100%; display: block; padding: 12px 15px; box-sizing: border-box; background-color: transparent; color: #313131; font-size: 1.2em; font-weight: 400; text-align: center; border-radius: 24px; border: 1px solid #313131; }
    .button4:hover, .button4:focus { background-color: #313131; color: #fff; }

.button5 { position: relative; width: 100%; display: block; padding: 15px 10px; box-sizing: border-box; background-color: #01B7B8; color: #fff; font-size: 1.2em; font-weight: 400; text-align: center; border: 1px solid #01B7B8; border-radius: 3px; box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16); }
    .button5:hover, .button4:focus { background-color: #006d6d; color: #fff; }

.button6 { position: relative; width: 100%; display: block; padding: 12px 15px; box-sizing: border-box; background-color: #F25A0A; color: #fff; font-size: 1.2em; box-shadow: 0px 3px 6px #00000029; font-weight: 400; text-align: center; border-radius: 30px; border: 1px solid #FEA02F; }
    .button6:hover, .button6:focus { background-color: #006d6d; }

.button7 { position: relative; width: 100%; display: block; padding: 12px 15px; box-sizing: border-box; background-color: #01B7B8; color: #fff; font-size: 1.2em; box-shadow: 0px 3px 6px #00000029; font-weight: 400; text-align: center; border-radius: 30px; border: 1px solid #01B7B8; }
    .button7:hover, .button7:focus { background-color: #006d6d; }


.button8 { position: relative; width: 100%; display: block; padding: 12px 15px; box-sizing: border-box; background-color: transparent; color: #fff; font-size: 1.2em; font-weight: 400; text-align: center; border-radius: 30px; border: 1px solid #fff; }
    .button8:hover, .button3:focus { background-color: #fff; color: #01B7B8; }

.button9 { position: relative; width: 100%; display: block; padding: 12px 15px; box-sizing: border-box; background-color: transparent; color: #313131; font-size: 1.2em; font-weight: 400; text-align: center; border-radius: 24px; border: 1px solid #313131; }
    .button9:hover, .button4:focus { background-color: #313131; color: #fff; }


.rounded_button { border-radius: 50%; display: flex; align-items: center; justify-content: center; width: 50px; height: 50px; background-color: #01B7B8; box-shadow: 0px 3px 6px #00000029; }
    .rounded_button:hover, .rounded_button:focus { }
